.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  background-image: none;
  text-shadow: 0px 0px 40px rgba(0,0,0,0.5);
  line-height: 0.85;
  letter-spacing: 0px;
  text-transform: uppercase;
  font-weight: 500;
  margin: 850px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1095px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 5.125rem;
    margin-top: auto;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 972px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 50px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 688px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-5 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-7 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-9 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-5 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 140px;
  width: 140px;
  margin: 0 auto;
}

.u-section-2 .u-text-11 {
  margin: 56px 20px 0;
}

.u-section-2 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-6 {
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 46px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-icon-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-3 {
    padding: 0;
  }

  .u-section-2 .u-icon-4 {
    padding: 0;
  }

  .u-section-2 .u-icon-5 {
    padding: 0;
  }

  .u-section-2 .u-icon-6 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1603px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-5 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-6 {
    height: 120px;
    width: 120px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2401px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}